Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 07:50:20 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good day.My order was supposed to be delivered yesterday, March 2.I have waited the whole day but no one came.When will my package arrive?
Also, please don't deliver after 7PM as I have a little baby that might be sleeping at that time.

I appreciate if you could expetide this complaint.Thank you.

  On Thu, 2 Mar 2023 at 0:09, Centrepoint<[email-masked]> wrote:    
 
|  
|  
|  
|  Order number 9416876809 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Suzette Ilagan, your order number is 9416876809.  |
|  |
|  The tracking number is FC030223000063.  |
|  |
|  
|  
 Order shipping to 
Suzette Ilagan
 Unit 1007 Tala Tower, Al Reem Island
 Unit 1007
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 526731286 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001008320230302 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Bow Applique Shoes with Hook and Loop Closure  
 Color: White 
  Size: 18-24 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Midi Dress with Button Closure and Tie-Up Detail  
 Color: Beige 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Square Neck A-line Dress with Tie-Ups and Puff Sleeves  
 Color: White 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Schiffli Textured Mini Shift Dress with Ruffle Detail and Puff Sleeves  
 Color: White 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Mini Crew Neck T-shirt Dress with Short Sleeves and Pockets  
 Color: Black 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Giggles Embroidered Booties with Hook and Loop Closure  
 Color: White 
  Size: 18-24 mths  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5782159